package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/lb"

// Accessing the LB method group
func (cb *CloudBroker) LB() *lb.LB {
	return lb.New(cb.client)
}
